map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6c2a85af-7c9f-4e00-a797-d7c68f70aec7
  playerICName: Audrey Hooker
  playerOOCName: AtsukaKagari
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 80ff03f1-2600-415f-93a8-df16fc5043c3
  playerICName: Franz Svensson
  playerOOCName: Boon_Jet
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Brock Richard
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 20ae884f-3b87-4c20-ac11-f69947844e03
  playerICName: Elena Davenport
  playerOOCName: Glissadia
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 2a75ece8-d4ad-4be6-b550-25fe041a37f3
  playerICName: Ashenzari of Void
  playerOOCName: goblinsable
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: cf08ba1e-9cba-4a2f-98a5-93f036f28683
  playerICName: Rodrigo Thompson
  playerOOCName: JCLA3114
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b7516351-95c6-4ed9-b429-af723bfc82eb
  playerICName: Jimmy Riggle
  playerOOCName: KieKie
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: Drizzle
  playerOOCName: Kiritz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: personal ai device
  playerOOCName: Kiritz
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 3b0e837f-df60-41b8-8fbd-593b0b9ec11a
  playerICName: Toaster (Si-2699)
  playerOOCName: Kiritz
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Buck Justice
  playerOOCName: Leikner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Jaaran-Rei
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: be3ed5e4-cdbd-488a-9e2b-e887d9b5cde7
  playerICName: Sophia Zhou
  playerOOCName: Minabirb
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steelewing
  playerOOCName: Nyxilath
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 99180605-b718-4cf5-8098-ce30b4abd3b3
  playerICName: Bob Pilkman
  playerOOCName: Pilkie
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b7f16c24-b9de-44e4-8c4c-afaf82bfc8a6
  playerICName: Dan Baker
  playerOOCName: Quasr
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 1f09f625-388a-4929-9613-a021dc3db8cf
  playerICName: Lief Fiddler
  playerOOCName: Steel
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 84698f2b-cf31-411e-8e37-124ec97d8a8e
  playerICName: Angel Laborde
  playerOOCName: ThaiNoodles
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: af12a99b-b2dc-4962-989a-6d4cc19a71b5
  playerICName: Squishy Cryosslime
  playerOOCName: TillHero
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: blue slime (648)
  playerOOCName: wafflewarior
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: Silvie Wible
  playerOOCName: wafflewarior
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Jason Ahrah
  playerOOCName: WhiteDrakon
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7870c2f4-d89c-4648-9697-348eb2d57528
  playerICName: Gregor-The-State
  playerOOCName: YetiYetYet
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3cb74739-3b67-4552-bb22-fee133565bbb
  playerICName: Zul Radithax
  playerOOCName: Zuliander
roundEndText: >2+

  There was one wizard.


  [color=White]Ashenzari of Void[/color] ([color=gray]goblinsable[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]drum, grubby, follow, curved[/color]

  [color=White]Angel Laborde, Scientist[/color] ([color=gray]ThaiNoodles[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


server_id: wizards_salamander
server_name: salamander
roundId: 89734
endTick: 2227643
duration: 00:58:13.6298397
fileCount: 762
size: 121087776
uncompressedSize: 836517894
endTime: 20:37:34.6590786
...
